.NET 2.0 ?

Anything you want!
Locked
jdlugosz
Posts: 2
Joined: Mon Dec 25, 2006 1:47 am

.NET 2.0 ?

Post by jdlugosz » Wed Dec 27, 2006 3:11 am

OK, why did Cerberus FTP Server need to install .NET Framework 2.0 as a prerequisite, before the main installation?

It seems odd when I was expecting "Designed to use very little CPU and memory". And according to Process Explorer, it is not pulling in .NET at all.

User avatar
Serin
Site Administrator
Posts: 1785
Joined: Sat Jan 01, 2005 6:57 pm
Location: United States
Contact:

Post by Serin » Sun Mar 18, 2007 7:19 pm

Hello,

There was a problem with the initial release of the installer with Cerberus FTP Server 2.42. It incorrectly listed .NET as a prerequisite. Cerberus FTP Server does not rely on .NET and and a new installer was released that does not require .NET be installed.

Locked